<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
android:orientation="vertical"
android:layout_width="match_parent"

android:id="@+id/main_layout"
android:background="@drawable/deals_bg"
app:cardCornerRadius="16dp"
    android:visibility="gone"
android:layout_height="match_parent">

<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.makeramen.roundedimageview.RoundedImageView
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/deal_avatar"
        android:layout_height="match_parent"
        android:layout_width="match_parent"
        android:scaleType="fitXY"
        app:riv_corner_radius="16dip" />

    <!--      <ImageView
              android:layout_width="match_parent"

              android:id="@+id/deal_avatar"
              android:scaleType="fitXY"
              android:layout_height="match_parent">

          </ImageView>-->

    <RelativeLayout
        android:layout_width="match_parent"
        android:background="@drawable/deals_top_layout"
        android:layout_height="wrap_content">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/business_logo"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="15dp"
            android:src="@drawable/logo">

        </de.hdodenhof.circleimageview.CircleImageView>

        <LinearLayout
            android:layout_width="wrap_content"
            android:orientation="vertical"
            android:layout_toRightOf="@+id/business_logo"
            android:layout_marginLeft="10dp"

            android:layout_height="wrap_content">
            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:layout_width="wrap_content"
                android:text="Shows"
                android:id="@+id/business_name"
                android:layout_marginTop="15dp"
                android:textColor="#D8D8D8"
                android:textSize="16sp"
                android:layout_height="wrap_content">

            </com.atlanticcity.app.CustomFont.CustomBoldTextView>

            <com.atlanticcity.app.CustomFont.GothamLight
                android:layout_width="wrap_content"
                android:id="@+id/address"
                android:drawableLeft="@drawable/ic_location"
                android:textColor="@color/white"
                android:text="1 Destiny USA Dr FC-03"
                android:layout_height="wrap_content">

            </com.atlanticcity.app.CustomFont.GothamLight>

            <com.atlanticcity.app.CustomFont.CustomBoldTextView
                android:id="@+id/deal_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="20sp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="6dp"
                android:layout_marginBottom="15dp"
                android:textColor="#D8D8D8">

            </com.atlanticcity.app.CustomFont.CustomBoldTextView>

        </LinearLayout>

    </RelativeLayout>

    <!--Bottom Layout-->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_alignParentBottom="true"
        android:background="@drawable/deals_bottom_layout"
        android:layout_height="wrap_content">

        <com.atlanticcity.app.CustomFont.CustomTextView
            android:layout_width="wrap_content"
            android:id="@+id/deal_description"

            android:textColor="#D8D8D8"
            android:textSize="18sp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="15dp"
            android:layout_height="wrap_content">

        </com.atlanticcity.app.CustomFont.CustomTextView>


        <com.atlanticcity.app.CustomFont.CustomTextView
            android:layout_width="wrap_content"
            android:text="20\nViews"
            android:textAlignment="center"
            android:textColor="@color/colorPrimaryDark"
            android:id="@+id/ppl_claimed"
            android:layout_marginTop="15dp"
            android:padding="5dp"
            android:layout_marginLeft="10dp"
            android:layout_below="@+id/deal_description"
            android:background="@drawable/timer_bg"
            android:layout_height="wrap_content">

        </com.atlanticcity.app.CustomFont.CustomTextView>


        <ImageView
            android:layout_width="30dp"
            android:id="@+id/image_like"
            android:layout_below="@+id/deal_description"
            android:src="@drawable/heart"
            android:layout_toLeftOf="@+id/image_share"
            android:layout_marginLeft="10dp"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp"

            android:layout_height="30dp">

        </ImageView>


        <ImageView
            android:layout_width="30dp"
            android:id="@+id/image_share"
            android:layout_below="@+id/deal_description"
            android:src="@drawable/share"
            android:layout_toLeftOf="@+id/btn_get_this_deal"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp"


            android:layout_height="30dp">

        </ImageView>

        <com.atlanticcity.app.CustomFont.CustomButton
            android:layout_width="wrap_content"
            android:text="Get this deal"
            android:background="@drawable/green_button_bg"
            android:textColor="@color/white"
            android:textAllCaps="false"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="20dp"
            android:paddingLeft="30dp"
            android:paddingRight="30dp"
            android:id="@+id/btn_get_this_deal"
            android:layout_marginRight="15dp"
            android:layout_below="@+id/deal_description"
            android:layout_alignParentRight="true"
            android:layout_height="wrap_content">

        </com.atlanticcity.app.CustomFont.CustomButton>

    </RelativeLayout>

</RelativeLayout>



</androidx.cardview.widget.CardView>